Libre Office Base

classic Classic list List threaded Threaded
5 messages Options
demande_aide_fr demande_aide_fr
Reply | Threaded
Open this post in threaded view
|

Libre Office Base

Bonjour

Voici une nouvelle question envoyée à l'aide du formulaire de demande d'aide (http://fr.libreoffice.org/get-help/poser-une-question/).
Si vous répondez, merci de penser à utiliser la fonction "répondre à tous" de votre logiciel de courrier électronique de façon que le demandeur reçoive une copie de votre réponse.


Email:: [hidden email]
Sujet:: Libre Office Base
OS:: Windows 10
Version:: 5.4.x
Question:: Bonjour
J'ai installé LibreOffice et
Java 8 mise à jour 161
L'exécution de Base me signale dans une fenêtre :
LibreOffice nécessite un environnement d'exécution Java (JRE) pour exécuter cette tâche. Veuillez installer un JRE et redémarrer LibreOffice.

Je n'arrive pas à comprendre où se situe le problème.
Merci de votre aide
Bernard Carpentier


--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/users/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne pourront pas être supprimés
Landron Gérard-2 Landron Gérard-2
Reply | Threaded
Open this post in threaded view
|

Re: Libre Office Base

Le 12/03/2018 à 00:05, [hidden email] a écrit :
> Bonjour
>
Si vous répondez, merci de penser à utiliser la fonction "répondre à
tous" de votre logiciel de courrier électronique de façon que la liste
reçoive une copie de votre réponse.

>
> Email:: [hidden email]
> Sujet:: Libre Office Base
> OS:: Windows 10
> Version:: 5.4.x
> Question:: Bonjour
> J'ai installé LibreOffice et
> Java 8 mise à jour 161
> L'exécution de Base me signale dans une fenêtre :
> LibreOffice nécessite un environnement d'exécution Java (JRE) pour exécuter cette tâche. Veuillez installer un JRE et redémarrer LibreOffice.
>
> Je n'arrive pas à comprendre où se situe le problème.
> Merci de votre aide
> Bernard Carpentier

LibreOffice ne détecte pas la version installée de Java si :
LibreOffice est en 64 bits et Java est en 32 bits.
LibreOffice est en 32 bits et Java est en 64 bits.
Les différentes versions de Java sont accessibles sur cette page :
https://www.java.com/fr/download/manual.jsp

Gérard

--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/users/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne pourront pas être supprimés
Landron Gérard-2 Landron Gérard-2
Reply | Threaded
Open this post in threaded view
|

Re: Libre Office Base

In reply to this post by demande_aide_fr
Le 12/03/2018 à 00:05, [hidden email] a écrit :
> Email:: [hidden email]
email protégé par un anti-spam
inutile de répondre sur son adresse privée

Gérard


--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/users/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne pourront pas être supprimés
Carpentier Bernard Carpentier Bernard
Reply | Threaded
Open this post in threaded view
|

Re: Libre Office Base

In reply to this post by demande_aide_fr
Merci pour cette information.

Ce n'est pas facile de s'assurer de la version de Java X32 ou X64, mais
c'était bien le problème.

Par contre j'avais créé une base avec OpenOffice et il y aurait des
incompatibilités (zone de liste). Y a t il des moyens de récupérer.

Cordialement

Bernard Carpentier


Le 12/03/2018 à 08:15, Landron G�rard a écrit :

> Le 12/03/2018 à 00:05, [hidden email] a écrit :
>> Bonjour
>>
> Si vous répondez, merci de penser à utiliser la fonction "répondre à
> tous" de votre logiciel de courrier électronique de façon que la liste
> reçoive une copie de votre réponse.
>> Email:: [hidden email]
>> Sujet:: Libre Office Base
>> OS:: Windows 10
>> Version:: 5.4.x
>> Question:: Bonjour
>> J'ai installé LibreOffice et
>> Java 8 mise à jour 161
>> L'exécution de Base me signale dans une fenêtre :
>> LibreOffice nécessite un environnement d'exécution Java (JRE) pour exécuter cette tâche. Veuillez installer un JRE et redémarrer LibreOffice.
>>
>> Je n'arrive pas à comprendre où se situe le problème.
>> Merci de votre aide
>> Bernard Carpentier
> LibreOffice ne détecte pas la version installée de Java si :
> LibreOffice est en 64 bits et Java est en 32 bits.
> LibreOffice est en 32 bits et Java est en 64 bits.
> Les différentes versions de Java sont accessibles sur cette page :
> https://www.java.com/fr/download/manual.jsp
>
> Gérard
>



--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/users/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne pourront pas être supprimés
Thierry Jeanneret Thierry Jeanneret
Reply | Threaded
Open this post in threaded view
|

Re: Libre Office Base

Bonjour,

En général, pour connaître la version de Java sous OSX et Linux (Ubuntu) :

- Ouvrir un Terminal
- Entrer la commande

$ java -version

Si java n'est pas installé, on reçoit un message qui dit que la commande n'est pas reconnue.

Sinon, sous OSX on obtient quelque chose comme ça :

Becane:~ thierry$ java -version
java version "9.0.1"
Java(TM) SE Runtime Environment (build 9.0.1+11)
Java HotSpot(TM) 64-Bit Server VM (build 9.0.1+11, mixed mode)


Et sous Ubuntu :

thierry@ubuntu-16-04-lts:~$ java -version
openjdk version "1.8.0_151"
OpenJDK Runtime Environment (build 1.8.0_151-8u151-b12-0ubuntu0.16.04.2-b12)
OpenJDK 64-Bit Server VM (build 25.151-b12, mixed mode)

Sous Windows, ça semble bien plus compliqué. Java est encore en version 8xxx, le "bitage" n'est pas donné. Mais même sous Windows 10 (64 bits), Java semble s'installer dans la branche (x86), ce qui laisse penser qu'il serait en 32 bits. Peut-être pour des raisons de compatibilité avec Internet Explorer… Mais franchement, ça fait un bon moment que j'ai quitté les aspects bas niveau de Windows. Avec l'âge, la raison vient, dit-on !

Bonne journée,

Thierry




> Le 12 mars 2018 à 08:48, Carpentier Bernard <[hidden email]> a écrit :
>
> Merci pour cette information.
>
> Ce n'est pas facile de s'assurer de la version de Java X32 ou X64, mais c'était bien le problème.
>
> Par contre j'avais créé une base avec OpenOffice et il y aurait des incompatibilités (zone de liste). Y a t il des moyens de récupérer.
>
> Cordialement
>
> Bernard Carpentier
>
>
> Le 12/03/2018 à 08:15, Landron G�rard a écrit :
>> Le 12/03/2018 à 00:05, [hidden email] a écrit :
>>> Bonjour
>>>
>> Si vous répondez, merci de penser à utiliser la fonction "répondre à
>> tous" de votre logiciel de courrier électronique de façon que la liste
>> reçoive une copie de votre réponse.
>>> Email:: [hidden email]
>>> Sujet:: Libre Office Base
>>> OS:: Windows 10
>>> Version:: 5.4.x
>>> Question:: Bonjour
>>> J'ai installé LibreOffice et
>>> Java 8 mise à jour 161
>>> L'exécution de Base me signale dans une fenêtre :
>>> LibreOffice nécessite un environnement d'exécution Java (JRE) pour exécuter cette tâche. Veuillez installer un JRE et redémarrer LibreOffice.
>>>
>>> Je n'arrive pas à comprendre où se situe le problème.
>>> Merci de votre aide
>>> Bernard Carpentier
>> LibreOffice ne détecte pas la version installée de Java si :
>> LibreOffice est en 64 bits et Java est en 32 bits.
>> LibreOffice est en 32 bits et Java est en 64 bits.
>> Les différentes versions de Java sont accessibles sur cette page :
>> https://www.java.com/fr/download/manual.jsp
>>
>> Gérard
>>
>
>
>
> --
> Envoyez un mail à [hidden email] pour vous désinscrire
> Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/users/
> Tous les messages envoyés sur cette liste seront archivés publiquement et ne pourront pas être supprimés


--
Envoyez un mail à [hidden email] pour vous désinscrire
Les archives de la liste sont disponibles à https://listarchives.libreoffice.org/fr/users/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne pourront pas être supprimés